﻿/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../roboto/roboto-v30-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../roboto/roboto-v30-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../roboto/roboto-v30-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../roboto/roboto-v30-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
	margin: 0px;
	border: 0px;
	font-family: Calibri, Roboto, sans-serif;
	background-color: #232323;
}
img {
	border: 0px;

}
a, a:visited, a:active, a:hover  {
	color: #DA2D29;
}
p {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
h1 {
	font-size: 40px;
	font-weight: bold;
	color: #DA2D29;
	margin: 0px;
	padding: 45px 0px 30px 0px;
	text-transform: uppercase;
}
.male {
	text-transform: lowercase;
}
h2 {
	font-size: 37px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
h3 {
	font-size: 32px;
	font-weight: bold;
	color: #DA2D29;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
a.tlacitko {
	color: #FFFFFF;
	text-decoration: none;
	padding: 8px 18px 8px 20px;
	border-radius: 10px;
	background: #C11D1D;
	transition: 0.2s;
} 
a.tlacitko:hover { 
	background: #C11D1D; 
}
a.tlacitko:active {
	background: #C11D1D;
}
a.tlacitko-velke {
	color: #FFFFFF;
	text-decoration: none;
	padding: 20px 50px 20px 50px;
	border-radius: 10px;
	background: #C11D1D;
	transition: 0.2s;
	font-weight: bold;
}
a.tlacitko-velke:hover { 
	background: #C11D1D; 
}
a.tlacitko-velke:active {
	background: #C11D1D;
}
a.tlacitko-sed {
	color: #FFFFFF;
	text-decoration: none;
	padding: 20px 50px 20px 50px;
	border-radius: 10px;
	background: #4D4D4D;
	transition: 0.2s;
	font-weight: bold;
}
a.tlacitko-sed:hover { 
	background: #4D4D4D; 
}
a.tlacitko-sed:active {
	background: #4D4D4D;
}


.center {
	text-align: center;
}



.pruh-cerveny {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #DA2D29;
	z-index: inherit;
}
.pruh-menu {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #C11D1D;
}
.pruh-navi {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #94060F;
}
.pruh-cerny {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000000;
}
.pruh-paticka {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #232323;
}
.okraj-cerveny {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #DA2D29;
}
.okraj-menu {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #C11D1D;
}
.okraj-menu a, .okraj-menu a:visited, .okraj-menu a:active, .okraj-menu a:hover  {
	color: #FFFFFF;
}
.okraj-navi {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #94060F;
}
.okraj-cerny {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #000000;
}
.okraj-paticka {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #232323;
}
.okraj-paticka a, .okraj-paticka a:visited, .okraj-paticka a:active, .okraj-paticka a:hover  {
	color: #AEAEAE;
}
.obsah {
	width: 970px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}



#hlavicka {
	height: 177px;
}
.logo {
	position: absolute;
	left: 0px;
	top: 42px;
}
.prosimu {
	position: absolute;
	top: 62px;
	right: 0px;
}



#menu {
	height: 55px;
}
.menu-text {
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	top: 11px;
	width: 970px;
	height: 20px;
}
.menu-text a, .menu-text a:visited, .menu-text a:active, .menu-text a:hover  {
	text-decoration: none;
}



#navi {
	height: 50px;
}

.navi-text {
	font-size: 22px;
	color: #E4C2C4;
	position: absolute;
	top: 11px;
	width: 970px;
	height: 20px;
	font-weight: bold;
}
.navi-text a, .navi-text a:visited, .navi-text a:active, .navi-text a:hover  {
	color: #E4C2C4;
}





#obsah-obsah {
	min-width: 970px;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 35px;
}
.sekce {
	width: 970px;
	height: 450px;
	position: relative;
}
.podsekce {
	width: 480px;
	height: 450px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.picto {
	position: relative;
	top: 8px;
}
.podsekce2 {
	width: 470px;
	height: 450px;
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: right;
}
.sekce3 {
	width: 970px;
	height: 850px;
	position: relative;
}
.podsekce3 {
	width: 470px;
	height: 850px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.sipka {
	position: absolute;
	left: 448px;
	top: 98px;
	z-index: 2;
}
.cena {
	font-size: 37px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}

.nadpis-sekce {
	font-size: 32px;
	font-weight: bold;
	color: #DA2D29;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.zj-tab {
	font-size: 22px;
	position: absolute;
	top: 15px;
	right: 0px;
	font-weight: bold;
	color: #E3E3E3;
}
.dph {
	font-size: 20px;
	color: #959595;
	line-height: 25px;
}
.pohyby {
	position: relative;
	top: 17px;
}
.cvn {
	color: #DA2D29;
}
.kroh {
	border-radius: 30px;
}


#paticka {
	height: 500px;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 25px;
}
.ico {
	position: relative;
	top: 4px;
}
.sedivy {
	color: #AEAEAE;
}
.normal {
	font-weight: normal;
}
.logo-paticka {
	position: absolute;
	right: 0px;
	top: 33px;
	text-align: right;
}


.mw {
	color: #808080;
}

.mw a, .mw a:visited, .mw a:active, .mw a:hover  {
	color: #808080;
}

